Ryzom - Feature # 132

Status: Closed Priority: High
Author: kaetemi Category: NeL: General
Created: 09/25/2008 Assignee: kaetemi
Updated: 09/30/2010 Due date:

Subiject: Implement manual rolloff in OpenAL driver

Description

Implement manual rolloff (OptionManualRollofff MANUAL_ROLLOFF) for the OpenAL driver.

History

#1 - 11/03/2008 05:13 pm -

kaetemi

- Priority changed from Normal to High

#2 - 05/14/2009 08:47 pm -

kaetemi

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r1457.

#3 - 05/26/2009 07:29 pm -

sfb

- Status changed from Resolved to Closed

Kaetemi claims this resolves this issue and has tested it using sound_sources sample.

#4 - 09/29/2010 09:12 pm -
- Project changed from NeL

- Category deleted (Sound)

kervala

to Ryzom

- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:33 am -

kervala

- Category set to NeL: General

- Target version set to Version 0.7.0

07/09/2015

1/1




